{
  "groups": [
    {
      "name": "qcc.master",
      "type": "net.yyc.common.qcc.config.QccConfig",
      "sourceType": "net.yyc.common.qcc.config.QccConfig"
    }
  ],
  "properties": [
    {
      "name": "qcc.master.app-key",
      "type": "java.lang.String",
      "sourceType": "net.yyc.common.qcc.config.QccConfig",
      "defaultValue": "da79e5335f9a452a8dc095c9773bd8d6"
    },
    {
      "name": "qcc.master.secret-key",
      "type": "java.lang.String",
      "sourceType": "net.yyc.common.qcc.config.QccConfig",
      "defaultValue": "38202FB1F88158222585263F19616B7F"
    }
  ],
  "hints": []
}